@charset "UTF-8";
/* CSS Document */

Body {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f6f8+0,d8e1e7+16,b5c6d0+75,e0eff9+100 */

/* background: rgb(242,246,248); /* Old browsers */
background: 
-moz-radial-gradient(center, ellipse cover, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 16%, rgba(181,198,208,1) 75%, rgba(224,239,249,1) 100%); /* FF3.6-15 */ 
background: -webkit-radial-gradient(center, ellipse cover, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 16%,rgba(181,198,208,1) 75%,rgba(224,239,249,1) 100%); /* Chrome10-25,Safari5.1-6 */ 
background: radial-gradient(ellipse at center, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 16%,rgba(181,198,208,1) 75%,rgba(224,239,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ 
align-content: center;
/* background-repeat: no-repeat;
background-size:cover; */


}

h1 {
	text-align:center;
	font-family: "Papyrus";
	font-size:50px;
	
}

.center {
    margin: auto;
    width: 80%;
    /* border: 3px solid #73AD21; */
    padding: 10px;
}

ul {
    list-style-type: none;
    margin: 0px;
    padding: 20px;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 0px 16px;
    text-decoration: none;
    background-color: #333;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
    background-color: #6EDDFC;
}

li {
    border-right: 1px solid #bbb;
}

li:last-child {
    border-right: none;
}

article {
	Background-color: #FAFFFD;;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
    margin: 10px;
    width: 63%;
	
}

#Side1 {
	Background-color: #FAFFFD;;
    float: right;
	padding-top: 5px;
	padding-left: 5px;
    margin: 10px;
    width: 30%;
}

#Side2 {
	Background-color: #FAFFFD;;
    float: right;
	padding-top: 5px;
	padding-left: 5px;
    margin: 10px;
    width: 30%;
}

footer {
	text-align: center;
	position: fixed; bottom: 10px;
}

h4 {
	font-family: "Times New Roman";
	
}

p {
	font-family: "Times New Roman";
	font-size:14px
	
}

a {
	text-decoration:none;
	color: #E2F2F8;
	
}

a:link {
	font-weight:lighter;
	
}

a:visited {
	font-weight:bolder;
}
	
div.email {
background-color: black;
}

